import { useQueryState } from 'nuqs';

export const useManageAttendanceParams = () => {
  const [search, setSearch] = useQueryState('search', {
    defaultValue: '',
  });

  return { search, setSearch };
};
